<?php
 /**
 * phpGroupWare desktop template
 * @author Dave Hall dave.hall at mbox.com.au
 * @copyright Copyright (C) 2004 Free Software Foundation http://www.fsf.org/
 * @license http://www.gnu.org/licenses/gpl.html GNU General Public License
 * @package phpgwapi
 * @subpackage gui
 * @version $Id: navbar.inc.php,v 1.1.2.1 2004/02/22 07:08:19 skwashd Exp $
 */

	function parse_navbar($force = False)
	{
		$GLOBALS['desktop']->navbar_render();
	}

	
	function display_sidebox($appname, $menu_title, $file, $use_lang = True)
	{
		//TODO Make this work
	}

	function sidebox_menu_item($item_link='', $item_text='', $item_image='', $use_lang = True)
	{
		//TODO Make this work
	}
	
	function parse_navbar_end()
	{
		$GLOBALS['desktop']->footer_render();
	}
